"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.formatUpdateInformation = void 0;
/**
 * This function formats a {@link UpdateInformationModel} to a {@link UpdateInformation}.
 * @param updateInformationModel The {@link UpdateInformationModel} to be formatted.
 * @returns The resulting {@link UpdateInformation}.
 */
function formatUpdateInformation(updateInformationModel) {
    return {
        device_id: updateInformationModel.device_id,
        latest_version: updateInformationModel.latest_version,
        latest_version_link: updateInformationModel.latest_version_link,
    };
}
exports.formatUpdateInformation = formatUpdateInformation;
//# sourceMappingURL=format.js.map